OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Udostępnione Tobie",
    "Nothing shared with you yet" : "Nie masz jeszcze nic udostępnionego",
    "Files and folders others share with you will show up here" : "Tutaj pokażą się udostępnione pliki i katalogi przez innych",
    "Shared with others" : "Udostępnione innym",
    "Nothing shared yet" : "Jeszcze nic nie udostępniłeś",
    "Files and folders you share will show up here" : "Tutaj pokażą się pliki i katalogi, które udostępnisz",
    "Shared by link" : "Udostępnione linkiem",
    "No shared links" : "Brak udostępnionych linków",
    "Files and folders you share by link will show up here" : "Tutaj pokażą się pliki i katalogi, które udostępnisz linkiem",
    "Deleted shares" : "Usunięte udostępnienia",
    "No deleted shares" : "Brak usuniętych udostępnień",
    "Shares you deleted will show up here" : "Tutaj pojawią się usunięte udostępnienia",
    "Pending shares" : "Oczekujące udostępnienia",
    "No pending shares" : "Brak oczekujących udostępnień",
    "Shares you have received but not confirmed will show up here" : "Tutaj pojawią się niepotwierdzone udostępnienia",
    "Shares" : "Udostępnienia",
    "No shares" : "Brak udostępnień",
    "Shares will show up here" : "Tutaj pojawią się udostępnienia",
    "Restore" : "Przywróć",
    "Restore share" : "Przywróć udostępnienia",
    "Something happened. Unable to restore the share." : "Coś nie tak. Nie można przywrócić udostępnienia",
    "Accept share" : "Akceptacja udostępnienia",
    "Something happened. Unable to accept the share." : "Coś się stało. Nie można zaakceptować udostępnienia.",
    "Reject share" : "Odrzuć udostępnienie",
    "Something happened. Unable to reject the share." : "Coś się stało. Nie można odrzucić udostępnienia.",
    "Waiting…" : "Oczekiwanie…",
    "error" : "błąd",
    "finished" : "zakończone",
    "This will stop your current uploads." : "Spowoduje to zatrzymanie wysyłania plików.",
    "Move or copy" : "Przenieś lub kopiuj",
    "Download" : "Pobierz",
    "Delete" : "Usuń",
    "You can upload into this folder" : "Możesz wysłać do tego katalogu",
    "Terms of service" : "Warunki usługi",
    "No compatible server found at {remote}" : "Nie znaleziono kompatybilnego serwera na {remote}",
    "Invalid server URL" : "Nieprawidłowy adres URL serwera",
    "Failed to add the public link to your Nextcloud" : "Nie udało się dodać linku publicznego do Nextcloud",
    "No expiration date set" : "Nie ustawiono daty wygaśnięcia",
    "Shared by" : "Udostępnione przez",
    "File shares" : "Udostępniony plik",
    "Downloaded via public link" : "Pobrano przez link publiczny",
    "Downloaded by {email}" : "Pobrano przez {email}",
    "{file} downloaded via public link" : "{file} pobrany przez link publiczny",
    "{email} downloaded {file}" : "{email} pobrał {file}",
    "Shared with group {group}" : "Udostępnione grupie {group}",
    "Removed share for group {group}" : "Usunięto udostępnienie dla grupy {group}",
    "{actor} shared with group {group}" : "{actor} udostępnił grupie {group}",
    "{actor} removed share for group {group}" : "{actor} usunął udostępnienie dla grupy {group}",
    "Share for group {group} expired" : "Udostępnienie dla grupy {group} wygasło",
    "You shared {file} with group {group}" : "Udostępniłeś {file} grupie {group}",
    "You removed group {group} from {file}" : "Usunąłeś grupę {group} z {file}",
    "{actor} shared {file} with group {group}" : "{actor} udostępnił {file} grupie {group}",
    "{actor} removed group {group} from {file}" : "{actor} usunął grupę {group} z {file}",
    "Share for file {file} with group {group} expired" : "Udostępnianie pliku {file} dla grupy {group} wygasło",
    "Shared as public link" : "Udostępnione jako link publiczny",
    "Removed public link" : "Usunięto link publiczny",
    "Public link expired" : "Link publiczny wygasł",
    "{actor} shared as public link" : "{actor} udostępnił jako link publiczny",
    "{actor} removed public link" : "{actor} usunął link publiczny",
    "Public link of {actor} expired" : "Link publiczny od {actor} wygasł",
    "You shared {file} as public link" : "Udostępniłeś {file} jako link publiczny",
    "You removed public link for {file}" : "Usunąłeś link publiczny dla {file}",
    "Public link expired for {file}" : "Link publiczny dla {file} wygasł",
    "{actor} shared {file} as public link" : "{actor} udostępnił {file} jako link publiczny",
    "{actor} removed public link for {file}" : "{actor} usunął link publiczny do {file}",
    "Public link of {actor} for {file} expired" : "Link publiczny od {actor} dla {file} wygasł",
    "{user} accepted the remote share" : "{user} zaakceptował zdalne udostępnienie",
    "{user} declined the remote share" : "{user} odrzucił zdalne udostępnienie",
    "You received a new remote share {file} from {user}" : "Otrzymałeś nowe zdalne udostępnienie {file} od użytkownika {user}",
    "{user} accepted the remote share of {file}" : "{user} zaakceptował zdalne udostępnienie {file}",
    "{user} declined the remote share of {file}" : "{user} odrzucił zdalne udostępnienie {file}",
    "{user} unshared {file} from you" : "{user} zakończył udostępnianie Tobie {file}",
    "Shared with {user}" : "Udostępnione użytkownikowi {user}",
    "Removed share for {user}" : "Usunięto udostępnienie dla {user}",
    "You removed yourself" : "Usunąłeś siebie",
    "{actor} removed themselves" : "{actor} usunęli się",
    "{actor} shared with {user}" : "{actor} udostępnia użytkownikowi {user}",
    "{actor} removed share for {user}" : "{actor} usunął udostępnienie dla {user}",
    "Shared by {actor}" : "Udostępnione przez {actor}",
    "{actor} removed share" : "{actor} usunął udostępnienie",
    "Share for {user} expired" : "Udostępnianie dla {user} wygasło",
    "Share expired" : "Udostępnianie wygasło",
    "You shared {file} with {user}" : "Udostępniłeś {file} dla {user}",
    "You removed {user} from {file}" : "Usunąłeś użytkownika {user} z {file}",
    "You removed yourself from {file}" : "Usunąłeś siebie z {file}",
    "{actor} removed themselves from {file}" : "{actor} usunął się z {file}",
    "{actor} shared {file} with {user}" : "{actor} udostępnił {file} dla {user}",
    "{actor} removed {user} from {file}" : "{actor} usunął użytkownika {user} z {file}",
    "{actor} shared {file} with you" : "{actor} udostępnił Tobie {file}",
    "{actor} removed you from the share named {file}" : "{actor} usunął Ciebie z udostępnienia o nazwie {file}",
    "Share for file {file} with {user} expired" : "Udostępnianie pliku {file} dla {user} wygasło",
    "Share for file {file} expired" : "Udostępnianie pliku {file} wygasło",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Plik lub katalog udostępniony za pomocą e-maila lub linku publicznego został <strong>pobrany</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Plik lub katalog został udostępniony z <strong>innego serwera</strong>",
    "Files" : "Pliki",
    "A file or folder has been <strong>shared</strong>" : "Plik lub katalog został <strong>udostępniony</strong>",
    "Shared link" : "Udostępnij link",
    "Wrong share ID, share doesn't exist" : "Złe ID udostępnienia, udostępnienie nie istnieje",
    "Could not delete share" : "Nie można usunąć udostępniania",
    "Please specify a file or folder path" : "Podaj ścieżkę do pliku lub katalogu",
    "Wrong path, file/folder doesn't exist" : "Ścieżka nieprawidłowa, plik/katalog nie istnieje",
    "Could not create share" : "Nie można utworzyć udostępnienia",
    "Invalid permissions" : "Nieprawidłowe uprawnienia",
    "Please specify a valid user" : "Podaj prawidłowego użytkownika",
    "Group sharing is disabled by the administrator" : "Udostępnianie grupowe jest wyłączone przez administratora",
    "Please specify a valid group" : "Podaj prawidłową grupę",
    "Public link sharing is disabled by the administrator" : "Udostępnianie linków publicznych zostało wyłączone przez administratora",
    "Public upload disabled by the administrator" : "Przesyłanie publiczne zostało wyłączone przez administratora",
    "Public upload is only possible for publicly shared folders" : "Przesyłanie publiczne jest możliwe tylko w przypadku katalogów udostępnianych publicznie",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Udostępnienie %s wysyłanego hasła przez Nextcloud Talk nie powiodło się, ponieważ Nextcloud Talk nie jest włączony",
    "Invalid date, date format must be YYYY-MM-DD" : "Nieprawidłowa data, data musi być w formacie RRRR-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Udostępnienie %1$s nie powiodło się, ponieważ zaplecze nie zezwala na udostępnianie typu %2$s",
    "Please specify a valid federated user ID" : "Podaj prawidłowy ID użytkownika federacyjnego",
    "Please specify a valid federated group ID" : "Podaj prawidłowy ID grupy federacyjnej",
    "You cannot share to a Circle if the app is not enabled" : "Nie możesz udostępnić do Circle, jeśli aplikacja jest wyłączona",
    "Please specify a valid circle" : "Podaj poprawny circle",
    "Sharing %s failed because the back end does not support room shares" : "Udostępnienie %s nie powiodło się, ponieważ zaplecze nie obsługuje udostępnień pokoju",
    "Unknown share type" : "Nieznany typ udostępnienia",
    "Not a directory" : "Nie jest katalogiem",
    "Could not lock node" : "Nie można zablokować powiązania",
    "Could not lock path" : "Nie można zablokować ścieżki",
    "Wrong or no update parameter given" : "Brakujący lub błędny parametr aktualizacji",
    "Share must at least have READ or CREATE permissions" : "Udostępnienie musi mieć co najmniej uprawnienia do ODCZYTU lub TWORZENIA",
    "Share must have READ permission if UPDATE or DELETE permission is set." : "Udostępnienie musi mieć uprawnienie do ODCZYTU, jeśli ustawiono uprawnienie do AKTUALIZACJI lub USUWANIA.",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "\"Wysyłanie hasła przez Nextcloud Talk\" w celu udostępnienia pliku lub katalogu nie powiodło się, ponieważ usługa Nextcloud Talk jest wyłączona.",
    "shared by %s" : "udostępnione przez %s",
    "Download all files" : "Pobierz wszystkie pliki",
    "Direct link" : "Bezpośredni link",
    "Add to your %s" : "Dodaj do %s",
    "Share API is disabled" : "API udostępniania jest wyłączone",
    "File sharing" : "Udostępnianie pliku",
    "Share will expire tomorrow" : "Udostępnienie wygaśnie jutro",
    "One or more of your shares will expire tomorrow" : "Co najmniej jeden z Twoich udostępnień wygaśnie jutro",
    "Your share of {node} will expire tomorrow" : "Twoje udostępnienie w {node} wygaśnie jutro",
    "You received {share} as a share by {user}" : "Otrzymałeś {share} udostępnione przez {user}",
    "You received {share} to group {group} as a share by {user}" : "Otrzymałeś {share} do grupy {group} udostępnione przez {user}",
    "Accept" : "Akceptuj",
    "Reject" : "Odrzuć",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Aplikacja umożliwia użytkownikom udostępnianie plików w Nextcloud. Jeśli ta opcja jest włączona, administrator może wybrać, które grupy mogą udostępniać pliki. Odpowiedni użytkownicy mogą następnie udostępniać pliki i katalogi innym użytkownikom i grupom w Nextcloud. Ponadto, jeśli administrator włączy funkcję udostępniania przez link, można użyć zewnętrznego linku do udostępniania plików innym użytkownikom poza Nextcloud. Administratorzy mogą również wymuszać hasła, daty wygaśnięcia i udostępnienia między serwerami za pośrednictwem linków udostępnienia, a także udostępnienia z urządzeń mobilnych.\nWyłączenie tej funkcji powoduje usunięcie udostępnionych plików i katalogów na serwerze dla wszystkich odbiorców, a także klientów synchronizacji i aplikacji mobilnych. Więcej informacji można znaleźć w dokumentacji Nextcloud.",
    "Sharing" : "Udostępnianie",
    "Accept user and group shares by default" : "Domyślnie akceptuj udostępnienia użytkowników i grup",
    "Error while toggling options" : "Błąd podczas przełączania opcji",
    "Set default folder for accepted shares" : "Ustaw domyślny katalog dla zaakceptowanych udostępnień",
    "Reset" : "Resetuj",
    "Reset folder to system default" : "Zresetuj katalog do domyślnych ustawień systemu",
    "Choose a default folder for accepted shares" : "Wybierz domyślny katalog dla zaakceptowanych udostępnień",
    "Invalid path selected" : "Wybrano nieprawidłową ścieżkę",
    "Unknown error" : "Nieznany błąd",
    "Allow editing" : "Zezwalaj na edytowanie",
    "Read only" : "Tylko do odczytu",
    "Allow upload and editing" : "Zezwalaj na wysyłanie i edytowanie",
    "File drop (upload only)" : "Upuszczanie pliku (tylko wysyłanie)",
    "Custom permissions" : "Uprawnienia niestandardowe",
    "Read" : "Odczytaj",
    "Upload" : "Wyślij",
    "Edit" : "Edytuj",
    "Bundled permissions" : "Uprawnienia w pakiecie",
    "Allow creating" : "Zezwalaj na tworzenie",
    "Allow deleting" : "Zezwalaj na usuwanie",
    "Allow resharing" : "Zezwalaj na udostępnianie dalej",
    "Expiration date enforced" : "Wymuszona data wygaśnięcia",
    "Set expiration date" : "Ustaw datę wygaśnięcia",
    "Enter a date" : "Podaj datę",
    "Note to recipient" : "Informacja dla odbiorcy",
    "Unshare" : "Zatrzymaj udostępnianie",
    "group" : "grupa",
    "conversation" : "rozmowa",
    "remote" : "zdalny",
    "remote group" : "grupa zdalna",
    "guest" : "gość",
    "Shared with the group {user} by {owner}" : "Udostępnione grupie {user} przez {owner}",
    "Shared with the conversation {user} by {owner}" : "Udostępnione w rozmowie {user} przez {owner}",
    "Shared with {user} by {owner}" : "Udostępnione {user} przez {owner}",
    "Added by {initiator}" : "Dodane przez {initiator}",
    "Via “{folder}”" : "Przez “{folder}”",
    "Internal link" : "Link wewnętrzny",
    "Link copied" : "Link skopiowany",
    "Cannot copy, please copy the link manually" : "Nie można skopiować, spróbuj skopiować link ręcznie",
    "Copy to clipboard" : "Kopiuj do schowka",
    "Only works for users with access to this folder" : "Działa tylko dla użytkowników mającym dostęp do tego katalogu",
    "Only works for users with access to this file" : "Działa tylko dla użytkowników mającym dostęp do tego pliku",
    "Please enter the following required information before creating the share" : "Wprowadź następujące wymagane informacje przed udzieleniem dostępu",
    "Password protection (enforced)" : "Ochrona hasłem (wymuszona)",
    "Password protection" : "Ochrona hasła",
    "Enter a password" : "Wprowadź hasło",
    "Expiration date (enforced)" : "Data ważności (wymuszona)",
    "Create share" : "Utwórz udostępnienie",
    "Cancel" : "Anuluj",
    "Share label" : "Udostępnij etykietę",
    "Hide download" : "Ukryj pobieranie",
    "Password protect" : "Zabezpiecz hasłem",
    "Video verification" : "Weryfikacja wideo",
    "Enter a note for the share recipient" : "Napisz notatkę dla odbiorcy udostępnienia",
    "Add another link" : "Dodaj kolejny link",
    "Create a new share link" : "Utwórz nowy link udostępnienia",
    "{shareWith} by {initiator}" : "{shareWith} przez {initiator}",
    "Shared via link by {initiator}" : "Udostępnione przez link od {initiator}",
    "Mail share ({label})" : "Udostępnij pocztę ({label})",
    "Share link ({label})" : "Udostępnij link ({label})",
    "Share link" : "Udostępnij link",
    "Error, please enter proper password and/or expiration date" : "Błąd, wprowadź prawidłowe hasło i/lub datę ważności",
    "No recommendations. Start typing." : "Brak rekomendacji. Możesz napisać.",
    "Resharing is not allowed" : "Udostępnianie dalej jest niedozwolone",
    "Name or email …" : "Nazwa lub adres e-mail…",
    "Name, email, or Federated Cloud ID …" : "Nazwa, adres e-mail lub ID Chmury Federacyjnej…",
    "Searching …" : "Wyszukiwanie…",
    "No elements found." : "Nie znaleziono elementów.",
    "Search globally" : "Szukaj globalnie",
    "on {server}" : "na {server}",
    "Others with access" : "Inni z dostępem",
    "No other users with access found" : "Nie znaleziono innych użytkowników z dostępem",
    "Toggle list of others with access to this directory" : "Przełącz listę innych z dostępem do tego katalogu",
    "Toggle list of others with access to this file" : "Przełącz listę innych z dostępem do tego pliku",
    "Unable to fetch inherited shares" : "Nie można pobrać odziedziczonych udostępnień",
    "Unable to load the shares list" : "Nie można pobrać listy udostępnień",
    "Expires {relativetime}" : "Wygasa {relativetime}",
    "this share just expired." : "te udostępnienie właśnie wygasło.",
    "Shared with you by {owner}" : "Udostępnione Tobie przez {owner}",
    "Link to a file" : "Link do pliku",
    "Error creating the share: {errorMessage}" : "Błąd podczas tworzenia udostępnienia: {errorMessage}",
    "Error creating the share" : "Błąd podczas tworzenia udostępnienia",
    "Error updating the share: {errorMessage}" : "Błąd podczas aktualizacji udostępnienia: {errorMessage}",
    "Error updating the share" : "Błąd podczas aktualizacji udostępnienia",
    "Shared" : "Udostępniono",
    "Share" : "Udostępnij",
    "Shared with" : "Udostępnione",
    "Shared with you and the group {group} by {owner}" : "Udostępnione Tobie i grupie {group} przez {owner}",
    "Shared with you and {circle} by {owner}" : "Udostępnione Tobie i {circle} przez {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Udostępnione Tobie i w rozmowie {conversation} przez {owner}",
    "Shared with you in a conversation by {owner}" : "Udostępnione Tobie w rozmowie przez {owner}",
    "No entries found in this folder" : "Brak wpisów w tym katalogu",
    "Name" : "Nazwa",
    "Share time" : "Czas udostępnienia",
    "Expiration date" : "Data wygaśnięcia",
    "Sorry, this link doesn’t seem to work anymore." : "Niestety, ten link już nie działa.",
    "Reasons might be:" : "Możliwe powody:",
    "the item was removed" : "element został usunięty",
    "the link expired" : "link wygasł",
    "sharing is disabled" : "udostępnianie jest wyłączone",
    "For more info, please ask the person who sent this link." : "Aby uzyskać więcej informacji, zapytaj osobę, która wysłała ten link.",
    "Share note" : "Notatka udostępnienia",
    "Toggle grid view" : "Przełącz widok siatki",
    "Upload files to %s" : "Wyślij pliki do %s",
    "Note" : "Notatka",
    "Select or drop files" : "Wybierz lub upuść pliki",
    "Uploading files" : "Wysyłanie plików",
    "Uploaded files:" : "Wysłane pliki:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Wysyłając pliki, zgadzasz się na %1$swarunki korzystania z usługi%2$s.",
    "Add to your Nextcloud" : "Dodaj do swojego Nextcloud",
    "invalid permissions" : "nieprawidłowe uprawnienia",
    "Can't change permissions for public share links" : "Nie można zmienić uprawnień dla publicznych linków udostępnienia",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Udostępnienie hasła przez Nextcloud Talk nie powiodło się, ponieważ usługa Nextcloud Talk jest wyłączona",
    "Name, email, or federated cloud ID …" : "Nazwa, adres e-mail lub ID Chmury Federacyjnej…",
    "Download %s" : "Pobierz %s",
    "Cannot change permissions for public share links" : "Nie można zmienić uprawnień dla publicznych linków udostępnienia"
},
"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);");
